Subject: Re: bug#3400: bug in add-text-properties

From: Werner LEMBERG <[email-masked]>
Date: Sat, 30 May 2009 07:51:14 +0200 (CEST)

>>> What do you think about the C-a issue, BTW?
>> That would be a bug in C-a, but I can't reproduce it: if I go to "c"
>> and
>> hit C-a, my cursor correctly moves to the beginning of line (just
>> before "A", displayed as being just before "a").
> 
> It's a Heisenbug.

Hmm.  It seems to be a problem with the `intangible' property.  If I
remove it, C-a works correctly.  I'll try a newer Emacs version; maybe
this problem has vanished meanwhile.

    Werner